{
  "database_not_in_use": "4d",
  "name": "wpa/worpost_gig/load_with_production_lot_arr",
  "info_fi": "työpisteen kuormituksiin liittyvät avoimet tot. työvaiheet",
  "parameter": {
    "production_lot_arr": [""],
    "start_date": "2016-01-01"
  },
  "query": [
    [
      "wpa_production_lot",
      "in",
      "production_lot_arr"
    ],
    "and",
    [
      "wpa_start_date",
      ">",
      "start_date"
    ]
  ],

  "query_not_in_use open phases removed with filter": [
    [
      "wpa_production_lot",
      "in",
      "production_lot_arr"
    ],
    "and",
    "open"
  ],
  "set": {
    "open": [
      [
        "wpa_type_",
        "=",
        "AL"
      ],
      "or",
      [
        "wpa_subtype",
        "=",
        "KE"
      ]
    ]
  },
  "field": [
    "wpa_production_lot",
    "wpa_work_load_group_id",
    "wpa_start_employee_id",
    "wpa_start_date",
    "wpa_start_time",
    "wpa_date_",
    "wpa_end_time",
		"wpa_record_id",
    "wpa_info",
    "wpa_work_time__amount",
		"wpa_produced_amount",
    "wpa_type_",
    "wpa_subtype"
  ]
}
